[Matroska-users] How to use --sync option

Adam Nielsen a.nielsen at optushome.com.au
Tue Nov 4 04:49:13 CET 2003


> You have to download the latest SVN version of mkvtoolnix and build it
> yourself.

Ok, I'll try to install Subversion and see if I can grab it.

> You also need the current releases of libebml (0.6.2) and libmatroska
> (0.6.1) which are available at http://www.matroska.org/ in the 'downloads'
> section.

Well, I don't seem to be able to install libmatroska - I've already installed 
libebml but when I try compiling libmatroska I get ebml errors about...oh 
wait, I just went to check them and it's just errors in the test programs, it 
looks like I can install the library without any problems.

> If you don't know how to get the latest SVN version of mkvtoolnix then
> just shout and I'll send you a tarball.

Hmmm...yes, well, I just tried installing Subversion but it's not the easiest 
program to install...I think I've *finally* got it working now though!

Ok, I managed to get the latest SVN of mkvtoolnix, but there are serious 
problems with it!  When playing the .mkv file with mplayer, the Vorbis audio 
is *very* corrupted, with squeaks and pops continously throughout the file!

$ mkvinfo file.mkv
| + Muxing application: libebml v0.6.2 + libmatroska v0.6.1
| + Writing application: mkvmerge v0.7.2

Has something in the format changed? (i.e. do I need to upgrade mplayer now 
too?)

Thanks,
Adam.




More information about the Matroska-users mailing list